<?php

class Pds_model extends CI_Model {

    function __construct() {
        // Call the Model constructor
        parent::__construct();
         
    }

    function get_all_property_types($active) {
        //$today = date('Y-m-d');
        //$tomorrow = date('Y-m-d H:i:s', strtotime('tomorrow'));
                
        $this->db->select('*');
        if($status !== "All"){
            $this->db->where('property_active', $active);
        }
        $this->db->where('pds_properties.business_id', $this->session->userdata('businessid'));
        $query = $this->db->get('pds_properties');
       
        return $query->result_array();
    }
    

}